﻿table.GridTable
{
    border-collapse: collapse;
    background-color: white;
    color: black;
}

table.GridTable > tr,
table.GridTable > thead,
table.GridTable > thead > tr,
table.GridTable > tbody,
table.GridTable > tbody > tr,
table.GridTable > tfoot,
table.GridTable > tfoot > tr
{
    text-align: inherit;
}

table.GridTable > tr.AlternateRow,
table.GridTable > thead > tr.AlternateRow,
table.GridTable > tbody > tr.AlternateRow,
table.GridTable > tfoot > tr.AlternateRow
{
    background-color: #eee;
    color: black;
}

table.GridTable > tr > th,
table.GridTable > thead > tr > th,
table.GridTable > tbody > tr > th,
table.GridTable > tfoot > tr > td
{
    background-color: #ccc;
    color: black;
    font-weight: bold;
    text-align: inherit;
}

table.GridTable > tr > th a:link,
table.GridTable > thead > tr > th a:link,
table.GridTable > tbody > tr > th a:link,
table.GridTable > tr > th a:active,
table.GridTable > thead > tr > th a:active,
table.GridTable > tbody > tr > th a:active,
table.GridTable > tr > th a:visited,
table.GridTable > thead > tr > th a:visited,
table.GridTable > tbody > tr > th a:visited
{
    background-color: transparent;
    color: black;
    text-decoration: underline;
}

table.GridTable > tr > th,
table.GridTable > thead > tr > th,
table.GridTable > tbody > tr > th,
table.GridTable > tr > td,
table.GridTable > thead > tr > td,
table.GridTable > tbody > tr > td,
table.GridTable > tfoot > tr > td
{
    padding: 0.25em;
    border: solid 1px #aaa;
}